2008年2月21日

[pgsql-jp: 39230] Re:postgresql8.3でのエラー表示


"Nobuyuki Inaba" <nobuyuki.inaba@xxxxx> wrote:

> pgadmin3 というソフトを利用してそのときに表示されました。
> これは、PostgreSQL8.3ではなく、pgadmin3の問題ということかもしれないということでしょうか?

たぶん、そうです。
最近のバージョンのものならば、8.3 に対応しているはずです。


pgAdmin3 の 最新版は v1.8.2 みたいですね。
少し古い v1.8.1 でも、8.3 に接続してエラーがでないことは手元で確認しました。

------------------------------------------------------------
板垣貴裕 <itagaki.takahiro@xxxxx>


投稿者 xml-rpc : 2008年2月21日 13:39
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/70107
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。